prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=/usr/local/include/ming

Name: ming
Description: Ming - a SWF output library
Version: 0.4.5
Libs: -L${libdir} -lming
Cflags: -I${includedir}
